What version of SQL Express?

Author Message
shudson

  • Total Posts : 81
  • Joined: 8/16/2011
  • Status: offline
What version of SQL Express? Monday, June 26, 2017 3:43 PM (permalink)
Hi There,
When installing GFI Archiver with SQL Express, do I need just the 'SQL Server Engine' or the 'SQL Server Engine with Full Text Services and Reporting Services'?
I prefer to install just the 'SQL Server Engine' if that is all that is required.
Kind regards
Stephen
 
#1
    shudson

    • Total Posts : 81
    • Joined: 8/16/2011
    • Status: offline
    Re:What version of SQL Express? Friday, July 07, 2017 12:30 PM (permalink)
    Hi There,
    It seems you only need the 'SQL Server Express Engine'. The Full Text Services and Reporting Services are not required. This is not documented in the GFI Administrators manual. It say's you need Mixed Authentication and that SQL must be installed in 'Case Insensitive Mode' (the default), but nothing else.
     
    I Just managed to move all SQL databases from a SQL Server to a new SQL Express 2016 and moved GFI Archiver to a new dedicated server (clean install) with no issues! Just took a long time to actually move the SQL Databases and the GFI Database and Index Folders.
     
    Result!
    Kind regards
    Stephen
     
    #2
      Online Bookmarks Sharing: Share/Bookmark

      Jump to:

      Current active users

      There are 0 members and 1 guests.

      Icon Legend and Permission

      • New Messages
      • No New Messages
      • Hot Topic w/ New Messages
      • Hot Topic w/o New Messages
      • Locked w/ New Messages
      • Locked w/o New Messages
      • Read Message
      • Post New Thread
      • Reply to message
      • Post New Poll
      • Submit Vote
      • Post reward post
      • Delete my own posts
      • Delete my own threads
      • Rate post

      2000-2018 ASPPlayground.NET Forum Version 3.9